@charset "utf-8";

/*----------------------------------------
  #contents
----------------------------------------*/
#sub_pages #contents .inner article.another .warning_text {
  font-size: 1.3rem;
  text-align: left;
  padding: 0 30px;
  display: table;
}
#sub_pages #contents .inner article.another .warning_text span {
  display: table-cell;
  vertical-align: middle;
}
#sub_pages #contents .inner article.another .warning_text .txt {
  padding-left: 8px;
}
#sub_pages #contents .main_title {
  padding-bottom: 30px;
}
#sub_access_nav ul li a span {
  height: auto;
}
#sub_access_nav ul li a span.vertical {
  line-height: 3em;
}
/*  facility
----------------------------------------*/
.facility h2 {
  margin: 30px 0 20px;
  text-align: center;
  padding: 0 15px;
}
.facility .map {
  margin-bottom: 30px;
}
.facility .introduction {
  padding: 0 15px;
}
.facility .introduction li {
  width: 100%;
  float: none;
  margin: 0 0 30px 0;
}
.facility .introduction li:first-child {
  width: 100%;
  margin-left: 0;
}
.facility .introduction li:last-child {
  margin-bottom: 0;
}
.facility .introduction li h3 {
  font-size: 1.4rem;
  padding-bottom: 10px;
}
.facility .introduction li p {
  font-size: 1.3rem;
}
.facility .introduction li dl.special {
  margin-top: 10px;
}
.facility .introduction li dl {
  font-size: 1.4rem;
}
.facility .introduction li dl dt {
  display: inline;
  font-weight: bold;
}
.facility .introduction li dl dd {
  display: inline;
}
.facility .panoramic {
  padding: 30px 15px 50px;
}
/*  map_area
----------------------------------------*/
.map_area h2 {
  padding: 20px 0;
  text-align: center;
}
.map_area .map {
  width: 100%;
  height: 0;
  padding-top: 90%;
  overflow: hidden;
  position: relative;
  margin-bottom: 30px;
}
.map_area .map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}